* {margin:0;padding:0;border:0}
body {text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;color:#333;background:#7b8ba0 url(../img/herringbone.gif) repeat-y center top}
.sheet-of-paper {position:relative;width:770px;text-align:left;background:white url(../img/page-770.gif) repeat-y;margin:0 auto}
.paper-top-shadow {height:19px;background:transparent url(../img/page-top-770.gif) no-repeat}
.note-images-off {position:absolute;right:0;background:#f6eabb}
.yellow-note {position:absolute;right:0}
.note-text {position:absolute}
.photo-images-off-1 {position:absolute;right:72px;width:130px;height:159px;font-size:12px;line-height:18px;background:#bec6dc}
.photo-images-off-2 {display:block;position:absolute;right:60px;width:110px;height:131px;font-size:16px;line-height:25px;font-weight:bold;text-align:center;color:#e9eaf8;border:#4a3f9d 1px solid;padding:50px 21px 0 21px}
.photo {position:absolute;right:60px;width:154px;height:183px;margin:0; /* needed for (at least) Gecko and IE */}
h1.name {font-size:21px;line-height:18px;font-style:normal;color:#004891;margin:24px 0 0 60px;padding:6px 0 12px}
.address {margin:0 60px 0 60px;padding:0 0 72px}
.address-left {float:left;width:300px;color:#004182}
.address-right {width:300px;float:right;text-align:right;color:#004182}
.hidden {position:absolute;top:-999px;left:-999px;width:30px;line-height:1px}
.email {position:absolute;top:115px;width:40px;/* needed IE7 */ text-align:left; /* needed Op6 and IE7 */}
.em {position:absolute;top:115px;text-transform:lowercase}
.rule-1 {clear:both;border-bottom:1px solid #03c;margin:0 60px 0 60px}
.rule-2 {border-bottom:1px solid #03c;margin:2px 60px 0 60px}
.double-rule {position:absolute;top:151px;width:650px;height:4px;margin:0 60px 0 60px}
h1 {font-size:17px;line-height:20px;font-style:italic;color:#004891;margin:-1px 0 0 60px}
p {text-align:justify;margin:0 60px 0 87px;padding:9px 0 0 0}
.text-spacer {height:9px;line-height:9px}
br {clear:left}
.no-wrap {white-space:nowrap}
.referees {position:relative;width:683px;margin:1px 0 0 87px;padding:0 0 150px}
.referee-1 {position:absolute;top:0;left:0;width:270px}
.referee-text-left {float:left;width:160px}
.referee-no-float {clear:both;width:285px}
.referee-text-right {position:relative;top:-73px;float:right;text-align:right;width:130px;
	line-height:20px; /* IE6, IE5.5 */
    }html>body .referee-text-right{
    top:-72px;
    line-height:18px; /* Op6 */
    }head:first-child+body .referee-text-right{
    top:-73px;
	line-height:20px; /* IE7 */
    }html:not([dummy]) head:first-child+body .referee-text-right{
    top:-72px;
    line-height:18px; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body .referee-text-right{
    top:-72px;
    line-height:18px; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }
.large-asterisk {
	font-size:16px;
    vertical-align:-22%; /* IE6, IE5.5 */
    }html>body .large-asterisk{
    vertical-align:-35%; /* Op6 */
    }head:first-child+body .large-asterisk{
    vertical-align:-25%; /* IE7 */
    }html:not([dummy]) head:first-child+body .large-asterisk{
    vertical-align:-25%; /* Ff1.5, NN7.2, NN6.2 */
    }@media all and (min-width:0px) {head:first-child+body .large-asterisk{
    vertical-align:-30%; /* Op9, Op8.5, Op7.5 */
    }}.dummy-selector-for-opera-6 {
    }
.referee-2 {position:absolute;top:0;right:60px;width:302px}
.paper-bottom-shadow {height:19px;background:transparent url(../img/page-bottom-770.gif) no-repeat}
.paper-gap {height:25px;background:transparent url(../img/tpx.gif)}

a:link {text-decoration:none;color:#004182;border-bottom:1px solid #05a}
a:visited {text-decoration:none;color:#006e6e;border-bottom:1px solid #008c8c;background:white}
a:hover, a:visited:hover {border-bottom:1px solid #b4003c;background:#f0f0f0;color:#b4003c}
.note-text a:visited {background:#f6eabb; /* for OP6 - to prevent a grey background */}
.note-text a:hover, .note-text a:visited:hover {background:#e8dcb0}
.prior-indented {position:relative;width:573px;margin:0 0 0 137px}
.prior-subhead {position:absolute;top:0;left:-50px;width:50px}
.bulleted-note {position:relative;text-align:justify;margin:4px 0 0 18px}
.unbulleted-beside-photo {width:436px;text-align:justify;margin:0 0 0 87px}
.bulleted-cvs-1-beside {position:relative;width:423px;font-size:12px;line-height:18px;text-align:justify;margin:0 0 0 100px}
.bulleted-cvs-2-beside {position:relative;width:414px;font-size:12px;line-height:18px;text-align:justify;margin:0 0 0 109px}
.bullet-cvs-1 {position:absolute;top:0;left:-11px;width:11px;font-size:17px;line-height:20px;color:#005081;text-align:right}
.graphic-bullet {position:absolute;top:-4px;left:-12px;width:12px;font-size:18px;line-height:18px;text-align:right}
.bullet-cvs-2 {position:absolute;top:0;left:-9px;width:8px;font-size:12px;line-height:18px;text-align:right}
.unbulleted-transition {position:relative;width:623px;font-size:12px;line-height:18px;text-align:justify;margin:-18px 0 0 87px}
.bulleted-cvs-1-transition {position:relative;width:610px;font-size:12px;line-height:18px;text-align:justify;margin:-18px 0 0 100px}
.bulleted-cvs-2-transition {position:relative;width:601px;font-size:12px;line-height:18px;text-align:justify;margin:-18px 0 0 109px}
.unbulleted-below-photo {width:623px;text-align:justify;margin:0 0 0 87px}
.bulleted-cvs-1-below {position:relative;width:610px;font-size:12px;line-height:18px;text-align:justify;margin:0 0 0 100px}
.bulleted-cvs-2-below {position:relative;width:601px;font-size:12px;line-height:18px;text-align:justify;margin:0 0 0 109px}